/**
 * Définition des polices présentes dans la télécommande.
 *
 * @author Benjamin FONTAINE
 */
/****** Nom de l'univers **********/
div#ulb{
	font-size : 12px;
	font-weight : bold;
}

/*******  Tâche de niveau 1  ********/
a.tg, a.tg_lg, a.tl1, a.tl1_lg {
	font-size: 11px;
	font-weight: regular;
}
/* sélectionnée */
ul li.sel a.tg, ul li.sel a.tg_lg, ul li.sel a.tl1, ul li.sel a.tl1_lg {
	font-weight: bold;
}

/****** Tâches de niveau 2 *******/
a.tg2, a.tg2_lg, a.tl2, a.tl2_lg {
	font-size: 11px;
	font-weight: regular;
}
/* sélectionnée */		
ul ul li.sel a.tl2, ul ul li.sel a.tl2_lg, ul ul li.sel a.tg2_lg, ul ul li.sel a.tg2 {
	font-weight: bold;
}

/****** Tâches de niveau 3 *******/
a.tl3, a.tl3_lg {
	font-size: 11px;
	font-weight: regular;
}
/* sélectionnée */		
ul ul ul li.sel a.tl3, ul ul ul li.sel a.tl3_lg {
	font-weight: bold;
}